Versie 1.0.6 noodzakelijk

Categorie: Mozilla
tags: 9

Firefox: Windows, Mac, Linux
Tbird: Windows, Mac, Linux
Suite: Windows, Mac, Linux

Helaas maar waar. Slechts dagen na het uitkomen van versie 1.0.5 van Firefox en Thunderbird blijkt dat een nieuwe versie nodig is om nieuwe problemen te verhelpen.

We are getting ready to release Firefox 1.0.6, Thunderbird 1.0.6, and Mozilla Suite 1.7.10 to address some API issues in the Firefox and Thunderbird 1.0.5 releases and we would like some help from our testing community.

Things to look for in these builds:
*Extensions that interact with web content and events - test on a wide variety of content types
*For Thunderbird, please test the Enigmail Extension
*Test extensions that you normally use to make sure that they function properly


Please post any issues that you find to this blog. Thanks!

Bron: MozillaZine

Laadtijd: